On Sun, Aug 22, 2010 at 12:59:42PM +0200, Torquil Macdonald Sørensen wrote:

Hi!

> Package: jackd2
> Version: 1.9.5~dfsg-19
> Severity: normal
> 
> Before I used jackd1 and the file /etc/security/limits.d/audio.conf.
> At some point I upgraded to jackd2 and no longer have that file. I
> have not deleted it myself, so perhaps something went wrong in the
> upgrade process?

I installed jackd1 into a fresh squeeze and then switched to jackd2. The
file (audio.conf) was preserved.

If you purge the package, then the file is going to be removed, but
reinstalled as soon as you install any of the jackd1/jackd2 packages.


> Doing 'apt-get install --reinstall jackd2' fixes the issue by
> installing the file.

As intended. 

I wonder how to reproduce the bug.


Cheerio

-- 
mail: a...@thur.de      http://adi.thur.de      PGP/GPG: key via keyserver



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to